*{padding:0;margin:0}
html {background-color:#fff/*f1f0ea*/}
img{border:0}
/*ul,li{list-style: none}*/
ol{padding:10px 0}
p{margin:2px 0 3px 0;padding:0}

/* линки и хедеры */
a{color:#f30}
a:visited{color:#800080}
#mm a{color:#f30}
a:hover,#mm a:hover{color:#000}
#firsttop a,#top a,#bottom a{color:#fff}
#firsttop a:hover,#top a:hover,#bottom a:hover{color:#000}
.crumbs a{color:#baab8b}
.crumbs a:hover{color:#000}
#request a{color:#000}
#request a:hover{color:#fff}
.content div small i a{color:#ccc!important}
.content div small i a:hover{color:#666!important}


h1,h2,h3,h4,h5{font-family: Georgia,Trebuchet MS,Arial;font-style:italic}
h1{font-size:3.0em;padding: 10px 0}
h2{font-size:2.3em}
h3{font-size:1.8em}
h4{font-size:1.2em}
h5{font-size:1.0em}
/*
#firsttop h1,#top h1,h2,h3,h4,h5{text-shadow:1px 1px 1px #f1f0ea}
#page h1,h2,h3,h4,h5{text-shadow:1px 1px 1px #baab8b}
*/
/* шкелет */
body {/*background:#f83900 url('/i/red.gif');*/padding:20px;color: #000;font: normal 90%/1.333 Trebuchet MS, Arial;
margin: 0 auto;max-width: 1600px;min-width: 960px;width: expression((document.documentElement.clientWidth || document.body.clientWidth) < 990 ? '960px' : (document.documentElement.clientWidth || document.body.clientWidth) > 1600 ? '1600px' : '100%' )}
#out{/*border:2px solid #000;*/background: #fff url('/i/g.jpg') 50% 0% repeat-x;position: relative;}
#dawn{background: url('/i/sun_top.png') 50% 0% no-repeat}
#firsttop, #top, #page, #bottom{position:relative;display:block}
#firsttop{width:100%;height:150px;background:/* #ded1b6*/ url('/i/wave.gif') 50% 100% no-repeat}
#firstpage{width:100%;height:500px;background: #fff}
#top{width:100%;height:150px;background:/* #ded1b6*/ url('/i/wave.gif') 50% 100% no-repeat}
#top3{width:100%;height:50px;background: #fff url('/i/wavefirst.gif') 50% 100% no-repeat}
#page{width:100%;background-color:#fff}
#bottom{width:100%;background: #e8e3d2 url('/i/yellow.gif')}
#sunset{height:150px;background: url('/i/wavebot.gif') 50% 0% no-repeat;}
.box{border-radius: 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;behavior: url('/css/PIE.htc')}
.clear{clear:both}


/* главная страница */
#firsttop .content {position: relative}
#firsttop .content .search {width:200px;position:absolute;top:10px;right:20px;padding:20px}
#firsttop .content .search div.s {/*border:1px solid #9c6;*/width:200px;background-color:#fff;padding:0 5px;position:relative;overflow:hidden}
#firsttop .content .search div.s input{border:0px;background-color:#fff;margin:3px 0px 3px 3px;color:#baab8b}
#firsttop .content .search div.s button{border:0px;width:12px;background-color:#fff;margin:3px 5px 0px 0px;position:absolute;right:3px}
#firsttop .content .search ul{margin:10px 0px 0px 9px}
#firsttop .content h1{color:#fff;font-size:2.3em;padding:25px 0 0 0}
#firsttop .content p{color:#fff;font-size:1.2em;margin-top:-10px;font-weight:bold;font-family: Georgia,Trebuchet MS,Arial;font-style:italic}
#firstpage ul{padding:25px 10px 0 35px}
#firstpage ul li{list-style:none}
#firstpage ul li a{color:#f30;text-decoration:none;border-bottom:1px dashed #f30}
#firstpage ul li a:hover{color:#000;text-decoration:none;border-bottom:1px dashed #000}
#firstpage ul li a.a{color:#000;text-decoration:none;border:0px;font-weight:bold;cursor:default}
#firstpage,#firstpage .content{position:relative}
#firstpage .c1{width:466px;vertical-align:top;padding: 0 15px 0px 0}
#firstpage .c1 div.desc{width:100%;height:145px;overflow:hidden}
#firstpage .c2{margin-left:466px;position:absolute;vertical-align:top;padding: 0 15px 20px 0}
#firstpage h3{font-size:1.6em}
.news{width:18%;left:6%;top:180px;position:absolute;z-index:1000;font-size:80%;color:#333}
.news a{color:#baab8b}
.news a:hover{color:#000}
.news dd{font-style:italic;padding-bottom:20px;color:#baab8b}
#top2{width:100%;background:#e8e3d2 url('/i/yellow.gif')}
.line{width:100%;height:80px;background: /*#ded1b6 */url('/i/wave.gif') 50% 100% no-repeat}



/* ОСТАЛЬНОЕ */
#logo{text-align:center;width:18%;height:80px;left:6%;top:80px;position:absolute;z-index:5000;background: url('/i/gainta.png') 50% 50% no-repeat;overflow:hidden}
#logo img{width:100px;height:80px;}
#logo p{display:none}

#tuv{text-align:center;width:64px;height:76px;margin:30px 10px;overflow:hidden}
#tuv a img{width:64px;height:76px;background-image: url('/i/tuv-rheinland-group.png');background-position:0 0;background-repeat:no-repeat;}
#tuv a:hover img{background-position:-64px 0;}

#mmrequest{/*border:solid 1px red;*/width:18%;left:6%;top:200px;position:absolute;z-index:1000;text-align:center}
#mm div {margin:0;background-color:#f1f0ea;/*border:solid 2px #ded2b7;*/text-align:left}
#mm div ul {padding:10px}
#mm div ul li,#top ul li,#firsttop ul li{list-style: none}

#request{margin-bottom:20px}
#request div.box,.howtoorder {-moz-box-shadow: inset 0 0 10px #7fa955;-webkit-box-shadow: inset 0 0 10px #7fa955;box-shadow: inset 0 0 10px #7fa955}
#request div.box {padding:10px;margin:0;background-color:#afd985;/*border:solid 2px #afd985;*/text-align:left}
#request div.box table,#request div.box p{text-align:left;font-size:80%}
#request div.box table{color:#fff}
#request div.box h5,#request div.box h4,#request div.box table,#request div.box p{padding:5px 0 0 0}
h4.r{color:#f83900}
/*#request div.box p{color:#afd985}*/
#request div.box form{margin:7px 0}
#request div.box input{margin:7px 0 0 0;padding:3px 2px;color:#baab8b}
#request div.box table form{margin:0px}
#request div.box table input{margin:2px 0}
#request div.box button{margin:4px 0}
.email{width:90%}
.inn input.email{width:10em}
.inn p{color:#580;font-size:100%;margin: 0 10px 10px 0;}

#trammel{width:177px;background: #fff url('/i/trammel.png') no-repeat;margin-top:100px;padding:10px;text-align:left}
#trammel p{font-size:80%}
#trammel a{padding:61px 0 0 0;display:block;font-size:120%;color:#60696c;font-family: Georgia,Trebuchet MS,Arial;font-style:italic;font-weight:bold}
#trammel a:hover{color:#f30}


.content .order div.s {width:200px;border:2px solid #afd985;background-color:#fff;padding:0 5px;margin:10px 0px 10px -9px;position:relative;overflow:hidden}
.content .order div.s input{border:0px;width:70px;background-color:#fff;margin:3px 0px 3px 3px;color:#afd985}
.content .order div.s button{border:0px;width:12px;background-color:#fff;margin:3px 5px 0px 0px;position:absolute;right:3px}


.content{width:70%;margin-left:23%;padding: 0 2% 0 5%;float:right;
/*background-color:#fafafa*/}

.content {/*background-color:#fafafa*/position: relative}
#top .content .search {/*border:1px solid #9c6;*/width:200px;position:absolute;top:10px;right:20px;padding:20px}
#top .content .search div.s {/*border:1px solid #9c6;*/width:200px;background-color:#fff;padding:0 5px;position:relative;overflow:hidden}
#top .content .search div.s input{border:0px;background-color:#fff;margin:3px 0px 3px 3px;color:#baab8b}
#top .content .search div.s button{border:0px;width:12px;background-color:#fff;margin:3px 5px 0px 0px;position:absolute;right:3px}
#top .content .search ul{margin:10px 0px 0px 9px}
#top .content h1{color:#fff;font-size:2.3em;padding:25px 0 0 0}
#top .content p{color:#fff;font-size:1.2em;margin-top:-10px;font-weight:bold;font-family: Georgia,Trebuchet MS,Arial;font-style:italic}

/*
#page .content .search div.s {width:400px;border:2px solid #ded2b7;background-color:#fff;padding:0 5px;margin:10px 0px 10px -9px;position:relative;overflow:hidden}
#page .content .search div.s input{border:0px;width:370px;background-color:#fff;margin:3px 0px 3px 3px;color:#baab8b}
#page .content .search div.s button{border:0px;width:12px;background-color:#fff;margin:3px 5px 0px 0px;position:absolute;right:3px}
*/
#page .content .search input{width:45%;font-size:135%;padding:4px 4px;margin:5px 0 5px -6px;color:#baab8b}

#sunset .content{color:#fff;font-size:90%}

.crumbs{padding:0 0px 10px 0;margin-top:-10px;font-size:80%;color:#baab8b}
.c{width:45%;display:inline-block;vertical-align:top;padding: 0 15px 20px 0;
//float:left
}
.c ul {padding:10px 0 10px 15px}
.c ul li {padding:2px 0 3px 0px;list-style:disc}
.content table.pn {border-collapse:collapse;padding: 10px 0 20px 0;margin-left:-10px;clear:both;display:block}
.content table.pn td {padding:2px 10px 2px 10px;vertical-align:top}
.content table.pn tr:hover {background-color:#f1f0ea;}
.content table.pn tr.h {font-weight:bold;color:#baab8b}
.content table.pn tr.h:hover {background-color:#fff}
.content table.pn td span {color:#baab8b}
.content table.pn tr.h i{border-bottom:dashed 1px #baab8b;cursor:pointer}

.content .promo{margin:20px 0}
.content .promo tr{background-color:#fff!important}
.content .promo td{padding:0 20px 0 0;vertical-align:top}
.content .promo td img{/*border:1px solid #baab8b;*/padding:5px}

.price h4 span {font-size:200%;color:#baab8b;/*text-shadow:1px 1px 1px #000*/}
.qty{padding:4px 3px;font-size:135%}
ol li small {color:#baab8b}

.content table.pn td.ipdf a,.content table.pn td.iimg a {display:block;width:15px;height:15px;background:url('/i/icon_img.png') no-repeat}
.content table.pn td.ipdf a span,.content table.pn td.iimg a span {display:none}
.content table.pn td.iimg a{background-position:-15px 0px}

p.pdf img {margin:10px 3px 0 -34px;width:31px;height:32px;background:url('/i/pdf.png') no-repeat}
p.pdf span {color:#baab8b}

.series{background-color:#fff;width:233px;display:inline-block;vertical-align:top;padding: 0 40px 20px 0;
//float:left;
}
.series .i {padding:0 0px 0px 21px;margin-left:-21px;width:100%;height:175px;position: relative}
.series .sh1 {background: url('/i/sm_sh_b.jpg') bottom left no-repeat}
.series .sh2 {background: url('/i/sm_sh_t.jpg') top left no-repeat}.series .i img{margin:0px;padding:0;width:233px;height:175px;}
.series strong,.series b{font-family: Georgia,Trebuchet MS,Arial;font-style:italic}
.stt1,.stt2,.stb1,.stb2{background:url('/i/st.png') no-repeat;/*border:1px solid red;*/width:233px;height:22px;}
.stt1 {background-position:-233px -22px;position:absolute;z-index:10}
.stb1 {background-position:0px 0px;position:absolute;bottom:0;z-index:10}
.stt2 {background-position:0px -22px;position:absolute;z-index:10}
.stb2 {background-position:-233px 0px;position:absolute;bottom:0;z-index:10}

.img{width:500px;height:350px;padding:0px 0 0 34px;margin-left:-34px;
background:#fff url('/i/big_shadow.jpg') bottom left no-repeat}
.img .i {background:url('/i/img_bg.gif') 50% 50% no-repeat;margin:0px;width:100%;height:350px;position: relative}
.img .i img{margin:0px;padding:0;width:466px;height:350px;}
.stt,.stb{background:url('/i/stb.png') repeat-x;/*border:1px solid red;*/width:466px;height:39px;}
.stt {background-position:0px -39px;position:absolute;z-index:10}
.stb {background-position:0px 0px;position:absolute;bottom:0;z-index:10}

.im {position:relevate;z-index:1}

.sizes {padding:10px 0 10px 0}
.sizes img {padding:20px 0 0px 0}
.sizes table {border-collapse:collapse;margin-left:-5px;padding:20px 0 20px 0;font-size:85%;clear:both;display:block}
.sizes table th {font-weight:normal;font-style:italic}
.sizes table tr:hover{background-color:#f1f0ea}
.sizes table tr.t{background-color:#fff}
.sizes table tr.t th {background-color:#fff;color:#baab8b;font-weight:bold;font-style:normal}
.sizes table td, .sizes table th{text-align:left;vertical-align:top;padding:2px 5px 2px 5px}


/* подписка на новости */
.subscribe{font-size:120%;text-align:left;margin:80px 15px 60px -40px}
.subscribe div{padding:10px}
.suscribe-out{background:url('http://files.xn--e1agecchai.xn--p1ai/f/subscribe-mail.png') repeat scroll 0% 0% transparent;text-align:left;}
.suscribe-in{position:relative;background-color:#fff;box-shadow:0px 0px 10px;color:#baab8b;text-shadow:none;}
.subscribe table td{width:50%;vertical-align:middle;text-align:left;padding:10px 40px}
.subscribe table td p{text-align:left;}
.subscribe input{width:240px;padding:3px 5px;margin:5px 7px 5px 0px;color:#a59d95}
.subscribe form{margin:0px}
.subscribe button{margin:4px 0}

.sitemap{margin:100px 0 0 0;color:#baab8b}
/*
.sitemap a{text-decoration:none!important}
*/
.sitemap a:hover{text-decoration:none!important}
.sitemap .c ul {padding-left:0}
.sitemap .c ul ul {padding-left:10px}
.sitemap .c ul li{list-style:none}
.sitemap .c ul li a {font-size:150%}/*;color:#baab8b*/
.sitemap .c ul ul a {font-size:125%;}
.sitemap .c ul ul ul a {font-size:100%;color:#000}
.sitemap .c ul ul ul a:visited{color:#800080}
.sitemap .c ul ul ul a:hover {color:#f30}

.random h4{padding:0px 0 10px 0px}
.random{margin:100px 0 0px -40px}
.random div.bor{width:95%;position:relative;padding:40px 0px 0 40px;border: dashed 1px #e8e3d2;border-left: solid 1px #e8e3d2;border-bottom: solid 1px #e8e3d2;}
.random div.bor .series{position:relative;}
.random div.bor span.cut{width:20px;height:18px;display:block;background: url('/i/cut.png') no-repeat;margin:-48px 0 25px -9px;}

.howtoorder{padding:10px;margin:10px 10px 10px -10px;border:1px solid #afd985}
.price span{color:#afd985!important;/*text-shadow:1px 1px 1px #000!important*/}
.howtoorder button{padding:7px 5px}
.oform{background-color:#afd985;text-align:center;padding:20px;margin:10px -10px 10px -10px;font-size:125%}
.c .b{padding:20px 20px 20px 0;}

#count {padding:10px 0 0 0;width:181px;display:block;filter:alpha(opacity=0);-moz-opacity: 0.0;-khtml-opacity: 0.0;opacity: 0.0;}
#count img{float:left}

.lang{font-size:75%;margin:30px 0 -60px 30px;background-color:#fff;padding:5px 5px;float:left;text-decoration:none;position:relative}
.lang li{list-style:none;display:inline;padding:5px 5px}
.lang li a{color:#baab8b!important;text-decoration:underline}
.lang li a:hover{color:#000!important}

.distributor{margin:20px 10px;text-align:left;font-size:85%}
.distributor img{margin:20px 0 0 -5px}
.dcont{margin:20px 0px}